# Gatekeeper API Specification

This directory contains the specification of the API Indent Gatekeeper exposes using the OpenAPI format.


## To view changes nicely localy
```
npm install http-server -g
http-server
```

Goto ```http://localhost:8080/view.html```